<!-- Readme.md v1.2.0.0
Stork Delivery System (SDS)
created: 17 Jul 18
updated: 24 Feb 2020 -->

<!-- Download on SpaceDock here or Github here.
Also available on CKAN. -->
<!--center-->
# Stork Delivery System (SDS)
## Kermangeddon Industries<!--/center-->
<!--center-->
![Mod Version](https://img.shields.io/github/v/release/zer0Kerbal/StorkDeliverySystem?include_prereleases?style=plastic)
![KSP version](https://img.shields.io/endpoint?url=https://raw.githubusercontent.com/zer0Kerbal/StorkDeliverySystem/master/json/ksp.json?style=plastic) ![KSP-AVC](https://img.shields.io/badge/KSP-AVC--supported-brightgreen.svg?style=plastic) ![License CC BY-NC-SA 4.0](https://img.shields.io/badge/license-CC%20BY--NC--SA%204.0-lightgrey?style=plastic)<br>
![Spacedock](https://img.shields.io/badge/SpaceDock-listed-blue.svg?style=plastic) ![CKAN](https://img.shields.io/badge/CKAN-Indexed-blue.svg?style=plastic) ![Github](https://img.shields.io/badge/Github-Indexed-blue.svg?style=plastic) ![Curseforge](https://img.shields.io/badge/CurseForge-listed-blue.svg?style=plastic)  <!--/center-->

> ***A Payload parts mod that Delivers your big cargo to the planet surface without flipping!*** 
## Author
Stork Delivery System [SDS] adopted for curation by ***[zer0Kerbal](https://forum.kerbalspaceprogram.com/index.php?/profile/190933-zer0kerbal/)*** Originally created by [***riocrokite***](https://forum.kerbalspaceprogram.com/index.php?/profile/129319-riocrokite/)

![Kermangeddon Industries](https://raw.githubusercontent.com/zer0Kerbal/StorkDeliverySystem/master/images/banner.png "banner")
![Stork Delivery System (SDS)](https://raw.githubusercontent.com/zer0Kerbal/StorkDeliverySystem/master/images/logo250x250.png "logo")

## Description
Vertical frames with integrated legs for interstage and planetary delivery.

### Mod characteristics
- allows you to deliver tall 2.5m or 3.75m diameter parts to planet surface thanks to 6m long, extendable legs.
- **NEW** 7.5m versions handle up to 7.5m deliveries!
- lightweight - reusing same textures wherever possible
- integrated approach - one integrated part for frame and legs to increase stability and reduce part count

![AniGif](https://i.imgur.com/np7h3te.gif)
<hr>

### Example usages:
 > Delivery of cargo trucks (with an assistance of JebPush TM at the end:))

![View full album ](https://imgur.com/a/ohmmS)

### Warnings or 'cabin sticky notes'
- When placing engines above center of mass be sure to either lock gimbals or not use SAS because of KSP bug {you might try to solve it using Tweakable Everything mod and reversing thrust of engines that are above center of mass}
- Avoid rocket/jet blast directed at the legs when they are extended. Prolonged blast will destroy the frame.
- Extending process take some time so you have to account for that when preparing to land.

### Installation Directions 
- Use CKAN (best way)
**— or —**
- Before installation please delete StorkDeliverySystem folder in KermangeddonIndustries catalog. (GameData/KermangeddonIndustries/~StorkDeliverySystem~/)
- Then copy .zip content into your GameData folder.

### Changelog Summary
*See [ChangeLog](https://github.com/zer0Kerbal/StorkDeliverySystem/blob/master/Changelog.md) for full details of mod changes*
<hr>

### Requires
- [Kerbal Space Program](https://kerbalspaceprogram.com) v1.7.3, ***may*** work on earlier versions

### Suggests
- [Biomatic](https://forum.kerbalspaceprogram.com/index.php?/topic/191426-*)
- [MoarKerbals](https://forum.kerbalspaceprogram.com/index.php?/topic/191525-*)
- [SimpleLogistics](https://forum.kerbalspaceprogram.com/index.php?/topic/191045-*/)
- [SimpleConstruction)](https://forum.kerbalspaceprogram.com/index.php?/topic/191424-ksp-*)
- [Not So SimpleConstruction (NSSC)](http://forum.kerbalspaceprogram.com/index.php?/topic/152309-*)
- [Hot Beverages Irradiated](https://github.com/zer0Kerbal/HotBeverageIrradiated)
- [KGEx (coming soon)](https://github.com/zer0Kerbal/)
- [B9StockPatches](https://forum.kerbalspaceprogram.com/index.php?/topic/190870-*)
- [Mobile Frame System](https://forum.kerbalspaceprogram.com/threads/107791-*) - Stork legs are designed primarily to ease delivering of vehicles to the planetary surface.

### Supports
- [Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)
<hr>

<a href="https://forum.kerbalspaceprogram.com/index.php?/topic/83212-*" target="_blank"><img src="https://i.imgur.com/YdYfStN.jpg"/></a>

## License
- [CC 4.0 BY-NC-SA](https://creativecommons.org/licenses/by-nc-sa/4.0/) ![CC BY-NC-SA 4.0](https://licensebuttons.net/i/l/by-nc-sa/transparent/33/66/99/88x31.png "CC BY-NC-SA 4.0")<br>

Stork Delivery System is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International license, which in layman's terms means:
> * You are permitted to use, copy and redistribute my work as-is.
> * You may remix your own derivatives (new models, alternative textures, etc.) and release them under your own name.
> * You may not use the material for any commercial purposes.
> * You must use the same license as the original work.
> * You must credit the following people when publishing your derivative: riocrokite (Stork Delivery System).

- ***All bundled mods are distributed under their own licenses***<br>
- ***All art assets (textures, models, animations) are distributed under their own licenses***<br>

### Content originally created by ![riocrokite](https://forum.kerbalspaceprogram.com/index.php?/profile/129319-riocrokite/).
#### [forum thread](https://forum.kerbalspaceprogram.com/index.php?/topic/97146-*)

<a href="https://github.com/zer0Kerbal/StorkDeliverySystem/releases/latest" target="_blank"><img src="https://i.imgur.com/RE4Ppr9.png"/></a>
<a href="https://spacedock.info/mod/2347" target="_blank"><img src="https://i.imgur.com/m0a7tn2.png"/></a>
<a href="https://www.curseforge.com/kerbal/ksp-mods/stork-delivery-system-sds" target="_blank"><img src="https://i.postimg.cc/RZNyB5vP/Download-On-Curse.png"/></a>
![Validate AVC .version files](https://github.com/zer0Kerbal/StorkDeliverySystem/workflows/Validate%20AVC%20.version%20files/badge.svg)
###### v0.0.4.0 original: 17 Jul 2018 zed'K | updated: 24 Feb 2020 zed'K
<!--
CC BY-NC-SA-4.0
zer0Kerbal-->
